{
	"animations": [
		{
			"loop": false,
			"offsets": [
				322,
				171
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "left",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				301,
				180
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "down",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				300,
				188
			],
			"anim": "singUP",
			"fps": 24,
			"name": "up",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				308,
				171
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "right",
			"indices": []
		},
		{
			"loop": true,
			"offsets": [
				310,
				210
			],
			"anim": "idle",
			"fps": 24,
			"name": "idle",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/poocheold",
	"position": [
		-180,
		-90
	],
	"healthicon": "face",
	"flip_x": false,
	"healthbar_colors": [
		161,
		161,
		161
	],
	"camera_position": [
		110,
		350
	],
	"sing_duration": 6.1,
	"scale": 0.3
}